/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


/*--------------------------------------------------------------
# Product Loop
--------------------------------------------------------------*/
.elementor-wc-products ul.products {
    grid-column-gap: 15px !important;
    grid-row-gap: 15px !important;
}


.woocommerce-result-count {
    font-size: .9rem;
}

/* Woocommerce Messages */ /* If AJAX ADD TO CART PLUGIN IS DISABLED, Style this */
div.woocommerce-message {
}

/* Add to Cart Button for AJAX ADD TO CART PLUGIN */
.cart .added_to_cart,
.cart .single_add_to_cart_button {
    margin-left: 10px;
    background-color: #9F9A8E;
    color: #fff;
    transition: all 0.2s;
    font-size: 100%;
    padding: .5em 1em .5em 1em !important;
    border-radius: 3px;
    left: auto;
    border: 0;
    text-align: center;
    white-space: nowrap;
    font-weight: 400 !important;
}

.cart .quantity,
.cart .added_to_cart,
.cart .single_add_to_cart_button {
    margin-top: 5px !important;
}

.cart .quantity input {
        padding: .5em .2em .5em .2em !important;
}

.cart .single_add_to_cart_button {
    background-color: #9F9A8E !important;
}
.single_add_to_cart_button {
    
}

.cart .added_to_cart:hover,
.cart .single_add_to_cart_button:hover {
    background-color: #002850 !important;
}


/******* Select Fields Dropdown *******/
form.woocommerce-ordering,
form.cart .variations select {
/*  border: 1px solid black; */
}

form.woocommerce-ordering select,
form.cart .variations select {
  vertical-align: middle;
  background: transparent;
  -webkit-appearance: none;
  appearance: none;
  padding-left: 5px;
  border: 1px solid black;
}

form.woocommerce-ordering select:hover,
form.cart .variations select:hover {
  border: 1px solid darkslateblue;   
    color: darkslateblue;
    cursor: pointer;
}

form.woocommerce-ordering:after {
    content: '+';
    font-size: 20px;
    line-height: 23px;
    padding-right: 2px;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: .3em;
    margin-right: .3em;
}

table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
    background-color: #FFFFFF;
}



/*--------------------------------------------------------------
# Archive Page
--------------------------------------------------------------*/
.archive-description {
    
}

.archive-description h2 {
    font-size: 1.5rem;
    margin-top: 1.5em;
    margin-bottom: .5em;
}

.archive-description h2:first-child {
    margin-top: 0;
}

.archive-description p {
    font-size: 1rem;
    margin-top: 0em;
    margin-bottom: .5em;
}

.archive-description ul li {
    font-size: 1.2rem;
    margin-bottom: .4em;
}

/* Sidebar */
.archive-description ul li.cat-parent {
    font-size: 1.2rem;
}

.archive-description ul li.cat-parent ul {
    margin-top: .2em;
}

.archive-description ul li.cat-parent ul li {
    margin-left: .5em;
    font-size: 1rem;    
}

.archive-description ul li.cat-parent ul li:last-child {
    margin-bottom: 0;
}

.archive-description .current-cat-parent > a,
.archive-description .current-cat > a {
    color: #009FC9;
}



/*--------------------------------------------------------------
# Single Product Page
--------------------------------------------------------------*/
/******* Price Tag  *******/
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #009FC9;
}

.woocommerce-price-suffix {
    color: #333333;
}

.woocommerce div.product form.cart .variations select {
    padding: .15em;
}


/******* Single Page Variations *******/
table tbody tr > td, table tbody tr > th {
    background: none;
}

.single_variation_wrap .woocommerce-variation {
    margin-bottom: 1.5em;
}

.woocommerce-variation-add-to-cart {
    display: block;
}


.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart {
    display: block;
}


/******** Mengen Button Single Produkt *********/

.woocommerce.single-product .product .summary form.cart .quantity {
 
}


/******* Tabs *******/
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
display:none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{
border-radius:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active
{
background-color: #009FC9;
color: #009FC9;
}
 
.woocommerce div.product .woocommerce-tabs ul.tabs li{
background:transparent;
border:0;
}
 
.woocommerce div.product .woocommerce-tabs ul.tabs {
padding:0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs
{
border-bottom:1px solid #999;
}
.woocommerce div.product.elementor .woocommerce-tabs .panel h2 {
    font-size: 1.5rem;
}

/*--------------------------------------------------------------
# Account Page
--------------------------------------------------------------*/
.woocommerce-account .cd-main-content {
    padding-top: 4em;
}

.woocommerce-account .elementor-location-footer {
    margin-top: 4em;
}


/*--------------------------------------------------------------
# Cart and Checkout
--------------------------------------------------------------*/
/* Cart Table */
.woocommerce-cart table.cart .product-thumbnail {
    padding: 5px;
    width: 60px;
    height: 60px;
    text-align: center;
}

.woocommerce-cart table.cart img {
    width: 50px;
}

/* Gutschein */
.woocommerce table.cart td.actions .coupon .input-text {
    width: 250px !important;
}

@media screen and (max-width: 640px) {
    .woocommerce table.cart td.actions .coupon .input-text {
        width: 100% !important;
        float: none;
        margin-bottom: .8em;
    }
    .woocommerce table.cart td.actions .coupon .input-text + .button {
        float: none;
        width: 100%;
    }
}

/* Shipping Fields Titel */
.woocommerce-shipping-fields .woocommerce-form__label-for-checkbox input {
    float: left;
    margin-right: 1em;
    height: 23px;
}

#add_payment_method .checkout .col-2 h3#ship-to-different-address, .woocommerce-cart .checkout .col-2 h3#ship-to-different-address, .woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
    font-size: 1.3rem;
}

/* Buttons */
#add_payment_method .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button,
.woocommerce table.cart td.actions .coupon .input-text + .button {
    background-color: #9F9A8E;
    color: #FFFFFF;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

body .woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
    background-color: #9F9A8E;
    color: #FFFFFF;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
    border-radius: 0 !important;
    font-size: inherit !important;
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce table.cart td.actions .coupon .input-text + .button:hover {
   background-color: #002850;
}

body .woocommerce #payment #place_order:hover,
.woocommerce-page #payment #place_order:hover {
   background-color: #002850;
}

/* Tables */
.woocommerce form .form-row label {
    font-size: .8rem;
    text-transform: uppercase;
}

.woocommerce input[type="date"], 
.woocommerce input[type="email"], 
.woocommerce input[type="number"], 
.woocommerce input[type="password"], 
.woocommerce input[type="search"], 
.woocommerce input[type="tel"], 
.woocommerce input[type="text"], 
.woocommerce input[type="url"], 
.woocommerce select, 
.woocommerce textarea {
    border: 1px solid #9F9A8E;
    border-radius: 0;
}

.woocommerce form .form-row span {
    margin: 0;
    padding: 0;
}

.woocommerce form .form-row span input,
.woocommerce form .form-row textarea {
   padding: 2px 5px;
}

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    outline: 0;
    line-height: normal;
}

.woocommerce form .form-row textarea {
    min-height: 120px;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #9F9A8E;
    border-radius: 0;    
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 4px;    
}

.woocommerce-info a {
    text-decoration: underline;
}

.woocommerce-notice, .woocommerce-notice--success, .woocommerce-thankyou-order-received {
    font-family: acumin-pro-semi-condensed, sans-serif;
    font-size: 1.1rem !important;
    font-weight: 400 !important;
    line-height: 1.4 !important;
    letter-spacing: .2px;
    color: #9F9A8E;
    margin-top: 2em;
    margin-bottom: 2em;
}

/*--------------------------------------------------------------
# Cart and Checkout Styling
--------------------------------------------------------------*/

/* Cart and Checkout Section */
.woocommerce input[type="date"], 
.woocommerce input[type="email"], 
.woocommerce input[type="number"], 
.woocommerce input[type="password"], 
.woocommerce input[type="search"], 
.woocommerce input[type="tel"], 
.woocommerce input[type="text"], 
.woocommerce input[type="url"], 
.woocommerce select, 
.woocommerce textarea {
    padding: inherit;
}

/* Cart and Checkout Section */
body #add_payment_method #payment ul.payment_methods li input,
body.woocommerce-cart #payment ul.payment_methods li input,
body.woocommerce-checkout #payment ul.payment_methods li input { width: auto; margin: -2px .5em 0 0; }
body .woocommerce form .form-row .input-checkbox { width: auto; margin: -2px 5px 0 0; }

body.woocommerce-checkout .cart-collaterals .cart_totals tr td,
body.woocommerce-checkout .cart-collaterals .cart_totals tr th,
body .woocommerce table.shop_table th {
border-top: none;
border-bottom: 1px solid #e6e6e6;
border-right: 1px solid #e6e6e6;
text-align: right;
padding: 10px 20px;
}
body .woocommerce table.shop_table td { padding: 15px; }
body .woocommerce-checkout table.shop_table td { width:50%;
text-align: right;
border-right: 1px solid #e6e6e6; border-top: 0; }


body .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
width: 100%;
display: block;
text-align: center;
margin-bottom: 0;
font-size: 1.25rem;
padding: 1em;
border-radius: 50px;
margin-top: .5em;
}


body .woocommerce form .form-row-first,
body .woocommerce form .form-row-last,
body .woocommerce-page form .form-row-first,
body .woocommerce-page form .form-row-last { width: 49%; }


.woocommerce-checkout .woocommerce .col2-set { width: 47%; float: left; margin-right: 4%; }
.woocommerce-checkout .woocommerce .col2-set .col-1,
.woocommerce-checkout .woocommerce .col2-set .col-2 { margin-bottom: 2em; width: 100%; float: none; }
.woocommerce-checkout #order_review { width: 47%; float: right; margin-right: 0; }
.woocommerce-checkout #order_review_heading {
    width: 47%; float: right; margin-right: 0;
    background: none;
}

@media only screen and (max-width: 650px) {
.woocommerce-checkout .woocommerce .col2-set { width: 100%; float: none; margin-right: 0; }
.woocommerce-checkout #order_review_heading,
.woocommerce-checkout #order_review { width: 100%; float: none; }
}